<div id="ld" style="position:fixed; top:50%; left:50%"><img src="img/ld.gif"></div>			

<?php
	include "php_class/class_mysql.php";
	include "php_class/class_inventaris.php";
	
	$dataInventaris = new dataInventaris;
	
	$id =  $xcode;
	$idruangan = $xcode2;
	
	$dataInventaris->delete_barang($id);
	
	echo "<script>window.location='".$base."data-barang/".$idruangan."'</script>"
?>